* {
    margin: 0;
    padding: 0px;
}
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    background: #ffffff;
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Montserrat', sans-serif;*/
    color: #122e25;
    line-height: 20px;
    overflow-x: hidden;
    font-size: 13px;
}

input,
select,
textarea {
    font-family: 'Montserrat', sans-serif;
    color: #767676;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    color: #122e25;
}



/***/

body.login-gradient {
    content: "";
    background: url('/dashboard/img/brand/body-bg1.jpg');
    top: 0;
    left: 0;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
body.login-gradient:before {
    background: #0A2617;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
}
.login-gradient .main-content {
    background: transparent;
    padding-bottom: 0 !important;
    min-height: 100vh;
}
.main-logo {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    overflow: hidden;
    margin: 0 auto;
    padding: 16px;
    background: #fff;
}
.main-logo img {
    width: 100%;
}
.login-gradient .main-content .container.mt--8.pb-5 {
    padding-bottom: 0 !important;
}

.login-gradient .card.bg-secondary.shadow.border-0 {
    background-color: #fff !important;
}
.login-gradient form button.btn, .login-gradient form button.btn:hover, .login-gradient form button.btn:focus {
    background-color: #A68F5B !important;
    border-color: #A68F5B !important;
}
.login-gradient .main-content footer {
    position: relative;
    background: transparent;
}
.login-gradient footer .copyright, .login-gradient footer .copyright a {
    color: #fff !important;
}

.main-content {
    background: #eef2ea;
    min-height: 100vh;
    padding-bottom: 50px;
}
.main-content footer {
    background: #fff;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    left: 0;
}

.navbar-vertical.navbar-expand-xs.fixed-left {
    background: #25233c;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link,
.navbar-vertical .navbar-nav .nav-link[data-toggle=collapse][aria-expanded=true]:after {
    color: rgba(255, 255, 255, 0.7);
    background: transparent !important;
}
.sidenav .navbar-brand > h1 {
    color: #fff;
}
.sidenav .sidenav-toggler-line {
    background: rgba(255, 255, 255, 0.7);
}
.card-listing .card-header.sticky_top {
    position: fixed;
    top: 0px;
    left: auto;
    width: calc(100% - 122px);
    right: 30px;
    z-index: 9;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}
.card-listing .sticky-header-placeholder {
    flex-shrink: 0;
}
.g-sidenav-pinned .card-listing .card-header.sticky_top {
    width: calc(100% - 310px);
}
/* login page */
.left-40{
	background-image:url('/images/login.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
    padding: 20px;
    background-position: center center;
}
.uploadproductfile i {
    margin-top: 15px;
    margin-left: 15px;
}
#myTab .nav-link{color: #fff;}
#myTab .nav-link.active{color:#525f7f;}
.user-login.left-40{
    background-image:url('/images/user_login.jpg');
}
.loginform {
	position: relative;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);%;
}
.logo {
    text-align: center;
    margin-bottom: 30px;
}
.back-left {
    position: relative;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.left-box.left-box-login {
    max-width:85%;
    margin: auto;
    width: 100%;
}
.back-left h3 {
    line-height: 37px;
    color: #fff;
}
.btn-white {
    color: #1374bb;
    background-color: #fff;
}
.light{
    font-size: 16px;
    font-family: 'poppinslight';
    color: #fff;
}

span.textlogin {
    border-bottom: 1px solid #000;
}
#testimonial .progress {
    height: 5px;
    background-color: #e9ecef;
    border-radius: unset;
    margin-left: -16px;
    margin-bottom: 40px;
}
#testimonial .progress-bar {
    background-color: #66CC33;
}

/* register page */
footer.mastfoot.mt-auto {
    background-color: #333333;
    text-align: center;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 1px;
}
.button-bottom {
    margin-bottom: 25px;
}
.button-bottom button,.button-bottom a,#addDelButtons button {
    padding: 5px 40px 5px 40px;
}
#addDelButtons button {
    padding: 5px 20px 5px 20px;
}
/* welcome screen */
.left-clients{
    background-image: linear-gradient(rgba(1,101,208,0.6),rgba(52,132,217,0.5)),url(/images/client.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
    margin-right: 8px;
    background-position: center center;
}
.right-employee{
    background-image: linear-gradient(rgba(199, 115, 28, 0.6),rgba(113, 37, 14, 0.5)),url(/images/freelancer.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
    background-position: center center;
}
.welcome {
    margin: 10px;
}
.welcome  .left-box.left-box-login h1 {
    color: #fff;
    font-size: 40px;
    font-weight: 900;
    text-transform: capitalize;
}
.welcome-button {
    text-align: center;
}
.welcome-button a {
    padding: 10px 40px 10px 40px;
    background: #fff;
    color: #0E68B6;
    font-size: 16px;
    font-weight: 800;
}
.detailpage.table-responsive th {
    white-space: normal !important;
    line-height: 2em;
    width: 50%;
    font-weight: bold;
}
.detailpage.table-responsive td {
    white-space: normal !important;
    line-height: 2em;
    width: 50%;
}
.card-header.bg-primary a,.card-header.bg-primary  {
    color: #fff;
}
.without-card-header th{
background-color: #5e72e4 !important;
  color: #fff !important;
}
.comment_section .bg-default {    color: #fff;}
.comment_listing li.media {
  margin-top: 20px;
  border-bottom: 1px dashed #efefef;
}.comment_listing .media:first-child {
    margin-top: 0;
}
.comment_listing .img-circle {
    border-radius: 50%;
}
.comment_listing .media-left, .media>.pull-left {
    padding-right: 10px;
}
.comment_listing .media-list .media img {
    width: 64px;
    height: 64px;
    border: 2px solid #e5e7e8;
}
.comment_listing .media-body {
    margin-bottom: 40px;
}
.select2-container .select2-selection--single,.select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 45px !important;
}
.select2-container--default .select2-selection--single{
      border: 1px solid #ccc !important;
}
.req:after {
    content: "*";
    display: inline-block;
    margin-left: 2px;
    color: #ff0000;
    font-size: 0.7rem;
    font-weight: bold;
    line-height: normal;
    vertical-align: top;
}

.perpage-wrap select#perpage{
    font-size: .75rem;
    height: calc(1.5em + 0.5rem + 2px);
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    padding-right: 0.25rem;
    width: 60px;
    background: url('data:image/svg+xml,%3csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'4\' height=\'5\' viewBox=\'0 0 4 5\'%3e%3cpath fill=\'%2332325d\' d=\'M2 0L0 2h4zm0 5L0 3h4z\'/%3e%3c/svg%3e') no-repeat right .5rem center/8px 10px;
}

.input-group-sm>.custom-select, .input-group-sm>.form-control, .input-group-sm>.input-group-append>.btn, .input-group-sm>.input-group-append>.input-group-text, .input-group-sm>.input-group-prepend>.btn, .input-group-sm>.input-group-prepend>.input-group-text{
    font-size: 0.9rem;
}

.btn-sm {
    font-size: .9rem;
}

/* select2 bootstrap select box selection  */
.was-validated .custom-select:invalid + .select2 .select2-selection{
    border-color: #fb6340 !important;
}
.was-validated .custom-select:valid + .select2 .select2-selection{
    border-color: #2dce89 !important;
}
*:focus{
  outline: 0px;
}

.main-listing-table td, .main-listing-table th{
    padding-right: 0.6rem !important;
    padding-left: 0.6rem !important;
}

.main-listing-table td.position-relative img+.badge{
    position: absolute;
    bottom: 14px;
    right: 14px;
}

.card .table td {
    white-space: normal;
}

body .navbar-vertical .navbar-nav .nav-link>i {
    font-size: 16px;
	min-width: 1.5rem;
}
.card .table td [data-have-image="1"],
[data-have-carousel="1"],
[data-have-pointer="1"] {
    cursor: pointer;
}
body .main-content {
    min-height: calc(100vh + 180px);
}
body .custom-control-alternative .custom-control-label::before {
    border: 1px solid #bec5cc;
}

body.g-sidenav-show.g-sidenav-hidden a.navbar-brand {
    display: none;    
}

body.g-sidenav-show.g-sidenav-hidden span.nav-link-text {
    display: none;    
}

body.g-sidenav-show.g-sidenav-hidden a.nav-link:after {
    display: none !important;    
}

#productCarousel .carousel-control-next .carousel-control-next-icon,
#productCarousel .carousel-control-prev .carousel-control-prev-icon {
    background-color: black;
    width: 40px;
    height: 40px;
    background-size: 20px;
    border-radius: 50%;
    opacity: 1;
}

.channel-group {margin-top: 10px;}

.channel-group span.select2 {
    width: 300px !important;
}

.channel-group .select2-selection--multiple {
    padding: 0px 10px !important;
    border-color: #dee2e6 !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.channel-group  .input-group-prepend {
    border: 1px solid #dee2e6;
    padding: 2px 5px 2px 8px;
}

.channel-group .input-group-prepend select#combined_action {
    border: 0;
    padding: 0;
}

.channel-group span.select2 .select2-selection {
    min-height: 38px;
    padding-right: 40px !important;
}

/* select2 hover selection fix */
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true] {
    color: #16181b;
    background-color: #ddd;
}
.select2-container--default .select2-results__option:hover{
    background-color: #aaa !important;
}

.opacity-75{
    opacity:  0.75;
}

.pattr_wrap .tslab_single > [class*="col-"] {
    padding: 7px 0;
}

select[invalid], input[invalid], textarea[invalid]{
    border-color: #fb6340;
}

.pointer-events-none{
    pointer-events: none;
    color: #ced4da;
}

.form-control-label+.bootstrap-tagsinput {
    border: 1px solid #dee2e6;
    width: 100%;
}


/* mini sidebar navigation css changes */
.g-sidenav-hidden:not(.g-sidenav-show) .nav>.nav-item>.show>.nav>.nav-item>a.nav-link {
    margin-left: -42px !important;
    display:block !important;
    visibility:hidden !important;
}

.g-sidenav-hidden:not(.g-sidenav-show) .nav>.nav-item>.show>.nav>.nav-item>a.nav-link:first-letter {
    visibility:visible !important;
}

.g-sidenav-hidden:not(.g-sidenav-show) nav.sidenav{
   max-width: 80px; 
}
.navbar-vertical.navbar-expand-xs.fixed-left+.main-content {
    margin-left: 80px;
}



.temp1 .col-sm {
    padding: 0 5px;
  }
  .temp1 .col-sm img {
    width: 30px;
    display: block;
    margin: 7px auto 0;
  }

    .file-div {
        margin: -12px 0 15px;
    }

.file-div span {
    font-size: 12px;
}

.file-div img {
    width: 30px;
    display: inline-block;
    margin-right: 10px;
}

.fixed-header {
    position: sticky;
    top: 0;
    z-index: 222;
}





/***** my css ****/

 .field-box{
   margin-bottom:10px;
}
.tab-buttons{
   display:flex;
   gap:10px;
   margin-bottom:20px;
}
.tab-btn{
   padding:12px 20px;
   border:none;
   background:#eee;
   cursor:pointer;
   font-size:16px;
   transition:0.3s;
}
.tab-btn.active{
    background:#000;
    color:#fff;
}
.tab-content{
    display: none;
    padding: 10px 20px;
}
.tab-content.active{
    display:block;
}
.card-wrapper{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
}
.user-card{
    padding:15px;
    border:1px solid #ccc;
    border-radius:10px;
    text-align:center;
}

/* Radio Buttons */

.check-btn {
	display: none;
}

.check-label {
    padding: 8px 10px;
    border: 1px solid #333;
    cursor: pointer;
    margin-right: 10px;
    border-radius: 30px;
    display: inline-block;
    font-weight: 600;
}
.check-btn:checked + .check-label {
	background-color: #007bff;
	color: #fff;
}



form.needs-validation .card .card-header {
    background-color: #444444 !important;
}
.container-fluid .text-danger {
    color: #ff1919 !important;
}
form .card-footer {
    background-color: #ffffff !important;
}
form .card-footer .col-md-12 {
    display: flex;
    justify-content: space-between;
    padding: 0;
}
form .card-footer .col-md-12 i {
    background-color: #a68f5b !important;
    border-radius: 2px;
}
.container-fluid .btn-primary, .container-fluid .btn-primary:hover, .container-fluid .btn-primary:focus, .container-fluid .btn-success, .container-fluid .btn-success:hover, .container-fluid .btn-success:focus {
    border-color: #A68F5B !important;
    background-color: #A68F5B !important;
	box-shadow: none !important;
}
.container-fluid .btn-danger, .container-fluid .btn-danger:hover, .container-fluid .btn-danger:focus {
    border-color: #0A2617 !important;
    background-color: #0A2617 !important;
	box-shadow: none !important;
}

.tab-hdr {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 0 10px;
}
.tab-hdr h3 {
    margin: 0;
    font-size: 14px;
	font-weight: 600;
}
.tab-hdr h3 span {
    font-weight: 400;
    margin-left: 8px;
}

.tab-buttons {
    justify-content: center;
}
.tab-buttons .tab-btn {
    border-radius: 4px;
    color: #0A2617 !important;
    border: none !important;
	outline: none !important;
}
.tab-buttons .tab-btn.active {
    background: #0A2617 !important;
	color: #ffffff !important;
}
.tab-content h3 {
    text-align: center;
    font-size: 16px;
    color: #444444;
}
.user-card h3 {
    font-size: 16px;
    font-weight: 600;
    margin: 2px 0;
}

.card-header, .card .card-body {
    padding: 15px;
}
.card.border-0.shadow-sm.p-4 {
    padding: 10px !important;
}

.card-wrapper.tournament-card-wrapper {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(3, 1fr);
}
.card-wrapper.tournament-card-wrapper .user-card {
    width: auto;
    /* text-align: left; */
    border: none;
    padding: 0;
}
.card-wrapper.tournament-card-wrapper .user-card h3 {
    border-bottom: 1px dotted #cccccc;
    padding: 0 0 15px;
    margin: 5px 0 20px !important;
}
.card-wrapper.tournament-card-wrapper:has(.user-card:only-child) {
    grid-template-columns: 1fr;
}
.card-wrapper.tournament-card-wrapper:has(.user-card:nth-child(2):last-child) {
    grid-template-columns: repeat(2, 1fr);
}
.card-wrapper.tournament-card-wrapper .check-label {
    width: 100px;
    background-color: #919191;
    color: #fff;
    border-color: #919191;
}
.card-wrapper.tournament-card-wrapper .check-btn:checked + .check-label {
    background-color: #1a5746;
    border-color: #f9bf09;
    color: #f9bf09;
}
.modal-body span#preViewSlots_done {
    margin-left: 20px;
}

/**** edit tournament page ****/

.card-header h2.mb-0 button.btn.btn-link {
    display: block !important;
    width: 100%;
    text-align: left;
    position: relative;
    z-index: 2;
    padding: 0;
    box-shadow: none !important;
    color: #a68f5b;
}
.date-tab, .tee-tab {
    border-radius: 6px;
    background: #f2f2f2;
    color: #444444;
    border: none;
    font-weight: 600;
    margin: 0 5px;
    padding: 8px 12px;
    outline: none !important;
    min-width: 52px;
}
.nav-item a.active .date-tab, .nav-item a.active .tee-tab {
    background:#0A2617;
    color:#ffffff;
}
.time-btn{
    width:100%;
    border:none;
    border-radius:5px;
    padding:10px;
    font-weight:600;
    margin-bottom:15px;
    box-shadow:0 2px 8px rgba(0,0,0,0.15);
}
.slot-booked{
    background:#f1f3f5;
    color:#0d1b2a;
}
.slot-available{
    background:#2ecc71;
    color:#fff;
}
.slot-cancelled{
    background:#20c5e8;
    color:#fff;
}
.tee-title{
    text-align:center;
    font-size:13px;
    font-weight:700;
    margin-bottom:15px;
    color:#374151;
}
.date-field {
    position: relative;
}
.date-field svg {
    position: absolute;
    right: 11px;
    top: 14px;
}
.tee-cross-btn {
    overflow: hidden;
    vertical-align: middle;
    position: absolute;
    right: 11px;
    top: -2px;
    cursor: pointer;
}

button.btn.btn-dark, .btn.btn-dark {
    background-color: #A68F5B;
	border-color: #A68F5B;
	font-size: 12px;
}

.card-body .card hr.gradient {
    margin: 0 0 2px;
}


.custom-toggle {
    width: 74px;
}


/*** Draw page ***/

.modal-header button.btn.reset-form {
    padding: 4px 10px;
}

.tab-content>.tab-pane {
    display: block !important;
}

h2.draw-tournament-title {
    color: #fff;
    font-size: 14px;
    margin: 0;
    text-transform: uppercase;
}
.card-header.draw-hdr {
    display: flex;
    align-items: center;
    justify-content: center;
}
.draw-hdr button.submit-member-form {
    position: absolute;
    right: 10px;
    top: 8px;
}

span.draw-game-type {
    text-transform: capitalize;
    border-left: 1px solid #aaaaaa;
    padding: 0 0 0 8px;
    margin: 0 0 0 5px;
    font-weight: 500;
}

span.available-slot {
    color: #0A2617 !important;
    font-weight: 500;
    display: inline-block;
    margin: 0 0 4px;
    font-size: 14px;
}
a.form-control-label.add-memember-label {
    background: #a68f5b;
    color: #fff;
    font-size: 12px !important;
    padding: 7px 9px;
    display: inline-block;
    border-radius: 4px;
    margin: 6px 0;
    font-weight: 500;
}
a.form-control-label.add-memember-label i.fas {
    color: #fff !important;
    padding: 0 !important;
    font-size: 14px;
}

.mbr-box-row {
    margin: 0 -7px;
}
.mbr-box-row .col-md-4, .mbr-box-row .col-md-12 {
    padding: 0 7px;
}
.form-group.mbr-box {
    border-radius: 6px;
    padding: 10px;
    background: #f2f2f2;
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin: 0 0 16px;
}
.form-group.mbr-box label {
    margin: 0;
    font-weight: 500;
    font-size: 12px !important;
    text-transform: capitalize;
}
.mbr-box span.holes-title {
    text-transform: capitalize;
}

.draw-section .box.py-1 {
    display: flex;
    align-items: center;
    gap: 7px;
    border-top: 1px solid #dddddd;
}
.draw-section .box.py-1:nth-child(odd) {
    background: #f9fffa;
    padding: 0 10px;
}
.draw-section .box.py-1.invalid-row {
    background: #fff9f9;
	padding: 0 10px;
}
.draw-section .member-info-row {
    display: flex;
    gap: 7px;
}
.draw-section .form-control-label {
    font-size: 11px;
    font-weight: 500;
    line-height: 1.2em;
}
.draw-section .box.py-1 .form-group input {
    font-size: 12px;
    padding: 0 7px;
}
.draw-section .form-control {
    font-size: .875rem;
    min-height: 32px;
    transition: all .15s ease-in-out;
    height: auto;
}
.draw-section .member_id span.select2 .select2-selection--single {
    /* background-color: #e9ecef; */
    height: auto !important;
    min-height: 32px;
    padding: 0;
    border-color: #dee2e6 !important;
}
.draw-section .member_id span.select2 .select2-selection--single .select2-selection__rendered {
    color: #8999ab;
	line-height: 30px;
}
.draw-section .box.py-1 i.text-danger {
    font-size: 10px;
}
.draw-section .member_id, .draw-section .member-info-row .mobile_number {
    width: 100px;
}
.draw-section .member_id span {
    font-size: 12px !important;
    padding-left: 0;
    padding-right: 0;
}
.select2-results__option {
    font-size: 11px;
    line-height: 1.2em;
}
.draw-section .member-info-row .hcp, .draw-section .member-info-row .age {
    width: 60px;
}
.draw-section .member-info-row .dob {
    width: 90px;
}
.draw-section .custom-toggle {
    width: 70px;
    height: 1.8rem;
}
.draw-section .custom-toggle-slider:before {
    bottom: 5px;
    left: 8px;
}
.draw-section .custom-toggle-slider:after {
    line-height: 28px;
}

h2.tournament-title {
    color: #fff;
    font-size: 14px;
    margin: 0;
}
.tr-footer {
    text-align: right;
}

.member_id select.not-editable + .select2 {
    pointer-events: none;
}
.member_id select.not-editable + .select2 .select2-selection--single {
    background-color: #e9ecef;
}

/*** DRAW BOARD ***/


.sticky-tab1 {
    position: sticky;
    top: 68px;
    background: #fff;
    z-index: 2;
    border-bottom: 3px solid !important;
    border-image: linear-gradient(90deg, rgba(13, 8, 96, 1) 0%, rgba(9, 9, 121, 1) 11%, rgba(6, 84, 170, 1) 31%, rgba(0, 255, 113, 1) 100%) 1 !important;
    padding: 10px 0;
}
.sticky-tab2 {
    position: sticky;
    top: 176px;
    background: #fff;
    z-index: 2;
    padding: 10px 0;
}

.finalize-row .row {
    justify-content: space-between;
    align-items: center;
}
.finalize-btn .btn {
    font-size: 12px;
    padding: 6px 12px;
}

.draw-board {
    background: #fff;
    border-radius: 12px;
    margin: 0 0 20px;
    border: 1px solid #dddddd;
}
.time-row {
    display: flex;
    gap: 0;
    align-items: stretch;
    justify-content: center;
}
.tee-time-row.active-row {
    transition: all 0.3s ease;
    background: #a68f5b;
    border-color: #a68f5b;
}
.time {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    width: 80px;
    background: #122e25;
    border-radius: 6px 0 0 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 5px;
}
.tee-time-row.active-row .time {
    background: #a68f5b;
}
.player-card {
    border-radius: 0;
    padding: 5px 15px;
    position: relative;
    flex: 1;
    border-left: 1px solid #dddddd;
}
.player-card.empty-card {
    display: flex;
    align-items: center;
}
.tee-time-row.active-row .player-card {
    border-color: #c3b28c;
}
.empty-card .addMemberBtn {
    padding: 7px 22px !important;
    display: block;
    text-align: center;
    margin: 0 auto !important;
    background: #2f6f4e;
    color: #ffffff;
    border-radius: 30px;
    box-shadow: none;
}
.empty-card .addMemberBtn:hover {
    background: #0A2617;
	color: #fff !important;
}
.empty-card .addMemberBtn div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    font-size: 12px;
}
.empty-card .addMemberBtn i {
    font-size: 16px;
    flex: 1;
    font-style: normal;
    color: #fff !important;
}
.player-info {
    font-size: 12px;
    color: #222;
    display: inline-block;
    margin: 2px 3px;
}
.player-info:first-child {
    margin-left: 0;
}
.player-info.name {
    display: block;
    width: calc(100% - 28px);
    margin: 0;
    font-weight: bold;
	line-height: 1.4em;
}
.player-hcp{
        background:#ffcbcb;
        color:#ff2a2a;
        padding:4px 8px;
        border-radius:20px;
        font-size:13px;
        font-weight:bold;
}
.action-buttons{
    display:flex;
    gap:8px;
}
.action-buttons .deleteMemberBtn {
    color: #979797 !important;
    padding: 1px 3px;
    font-size: 10px !important;
    position: absolute;
    right: 10px;
    top: 50%;
    background: transparent;
    border: 1px solid #979797 !important;
    transform: translate(0, -50%);
}
.action-buttons .deleteMemberBtn:hover {
    color: #ff0000 !important;
    border-color: #ff0000 !important;
}
.edit-btn{
    background:#ff6b6b;
}
.delete-btn{
    background:#ff2f2f;
}


.tee-time-row.active-row .player-info {
    color: #fff;
}
.tee-time-row.active-row .action-buttons .deleteMemberBtn {
    color: #ffffff !important;
    border-color: #fff !important;
}


    /* tee */
.member-count {
    background: #2dce89;
    color: #fff;
    border-radius: 4px;
    width: 24px;
    height: 24px;
    font-weight: 600;
    display: block;
    text-align: center;
    margin: 0 auto 6px;
    line-height: 24px;
    position: relative;
}
.time-btn{
        width:120px;
        border:none;
        border-radius:5px;
        padding:10px;
        font-weight:600;
        margin-bottom:15px;
        box-shadow:0 2px 8px rgba(0,0,0,0.15);
        cursor:none !important;
}
.legend{
        font-size:13px;
        margin:20px 0;
}
.legend span{
        margin-right:15px;
}
.dot{
        width:10px;
        height:10px;
        display:inline-block;
        border-radius:50%;
        margin-right:5px;
}
.available{ background:#2f9e00; }
.booked{ background:#999; }
.inprocess{ background:#f0ad4e; }
.cancelled{ background:#5bc0de; }
.fcfs{ background:#c77; }
.tee-title{
        text-align:center;
        font-size:13px;
        font-weight:700;
        margin-bottom:15px;
        color:#374151;
}
.fa-regular.fa-eye {
        position: absolute;
        right: 11px;
        top: 2px;
        cursor: pointer;
}
.fa-solid.fa-user-group {
        position: absolute;
        right: 11px;
        top: 23px;
        cursor: pointer;
}
hr.gradient {
    height: 3px;
    border: none;
    border-radius: 6px;
    background: linear-gradient(
            90deg,
            rgba(13, 8, 96, 1) 0%,
            rgba(9, 9, 121, 1) 11%,
            rgba(6, 84, 170, 1) 31%,
            rgba(0, 255, 113, 1) 100%
        );
}
.addMemberBtn {
   color: white;
   cursor: pointer;
}

/***/

table.main-listing-table td i {
    font-size: 16px;
}

/*** pagination ***/

.pagination-wrap nav .flex.gap-2 {
    display: none;
}
.pagination-wrap nav div p.text-sm {
    text-align: right;
    margin: 15px 0 6px;
}
.pagination-wrap nav div span.inline-flex {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .375rem;
    gap: 6px;
    box-shadow: none !important;
}
.pagination-wrap nav div span.inline-flex a.inline-flex, .pagination-wrap nav div span.inline-flex span span.inline-flex {
    font-size: .875rem;
    display: flex;
    width: 36px !important;
    height: 36px !important;
    padding: 0 !important;
    border-radius: 50% !important;
    align-items: center;
    justify-content: center;
    line-height: 1.25;
    position: relative;
    border: 1px solid #dee2e6;
	color: #5e72e4;
}
.pagination-wrap nav div span.inline-flex span[aria-current="page"] span {
    color: #fff;
    border-color: #5e72e4;
    background-color: #5e72e4;
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08);
}
.pagination-wrap nav div span.inline-flex svg {
    width: 16px;
}

/*** Add Registration ***/

.reg-form .card-body {
    width: 760px;
    max-width: 100%;
    margin: 0 auto;
	padding: 50px 100px;
}
.reg-form .card-header {
    justify-content: center !important;
}
.reg-form .card-body select, .reg-form .card-body .select2-selection--single {
    height: 55px !important;
    border-color: #dddddd !important;
    box-shadow: none;
    font-size: 14px;
}
.reg-form button.btn.submit-member-form {
    padding: 10px 22px;
    box-shadow: none;
    text-align: center;
    margin: 0 !important;
    background: #1a5746;
    color: #f9bf09;
    border-radius: 30px;
    font-size: 14px;
}
.reg-form button.btn.submit-member-form:hover {
    background: #7c6d00;
    color: #ffcf38;
}
.reg-form h2.card-header-title {
    color: #fff;
    margin: 0;
    font-size: 16px;
}
.reg-form .select2-results__option {
    font-size: 14px;
}

/***/

.header-body .page-title-heading h1 {
    text-align: center;
    color: #222222;
    font-size: 20px;
    margin: 0 0 15px;
}
.page-title-heading h1.title {
    text-align: center;
    color: #000;
    font-size: 18px;
}
.card-wrapper.tournament-card-wrapper .user-card button {
    padding: 8px 10px !important;
    text-align: center;
    background: #1a5746;
    color: #f9bf09;
    border-radius: 30px;
    font-weight: 600;
    border: 1px solid #a68f5b;
}

h5.card-title.text-uppercase {
    font-size: 12px;
}

/*** color changes ***/

.navbar-vertical.navbar-expand-xs.fixed-left {
    background: #122e25;
}
.navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item {
    margin-top: 2px;
    padding: 0 10px;
}

.g-sidenav-hidden:not(.g-sidenav-show) .navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item {
    padding: 0;
}
.g-sidenav-hidden:not(.g-sidenav-show) .navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item i.ni {
    margin-left: 15px;
}
.g-sidenav-hidden:not(.g-sidenav-show) .navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item>a.nav-link.active {
    padding-left: 0;
}

.navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item>a.nav-link {
    color: #C8D6CB;
    border-radius: 8px;
    transition: background .15s ease, color .15s ease;
    padding: 10px;
    background: #122e25 !important;
}
.navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item>a.nav-link:hover {
    background: rgba(255, 255, 255, 0.06) !important;
	color: #ffffff;
}
.navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item>a.nav-link.active {
    background: #2f6f4e !important;
	color: #ffffff;
}
.g-sidenav-hidden:not(.g-sidenav-show) nav.sidenav.navbar-vertical.navbar-expand-xs .navbar-nav>.nav-item>a.nav-link {
	background: transparent !important;
}
.navbar-light .navbar-nav .nav-link.active {
    color: #2cb970;
}

body .main-content nav.navbar.navbar-top {
    background-color: #ffffff !important;
    border-color: #dce3d8 !important;
}
.card {
    box-shadow: 0 1px 2px rgba(18,46,37,0.04), 0 6px 20px rgba(18,46,37,0.06);
}
h5.text-muted {
    color: #0A2617 !important;
}
.header-body.pt-3 .card.bg-default {
    background-color: #fff !important;
}
.header-body.pt-3 .card.bg-default h6 {
    color: #8898aa !important;
}
.header-body.pt-3 .card.bg-default h5 {
    color: #122e25 !important;
}

/*** sidebar scrollbar ***/

.navbar-vertical.navbar-expand-xs {
    overflow: hidden;
    overflow-y: auto;
}
.navbar-vertical::-webkit-scrollbar{
    width: 6px;
}
.navbar-vertical::-webkit-scrollbar-track{
    background: transparent;
}
.navbar-vertical::-webkit-scrollbar-thumb{
    background: rgba(255,255,255,.35);
    border-radius: 20px;
}
.navbar-vertical::-webkit-scrollbar-thumb:hover{
    background: rgba(255,255,255,.6);
}

/***/

.card.card-stats .position-relative.form-group {
    margin: 0;
}
.card-stats .custom-select {
    font-size: .8rem;
}








/*** media ****/

@media (min-width: 1200px) {
.g-sidenav-hidden:not(.g-sidenav-show) .sidenav-header .ml-auto {margin: 0 !important;}
.g-sidenav-hidden:not(.g-sidenav-show) nav.sidenav .sidenav-toggler {padding: 0 0 0 32px !important;}
.g-sidenav-pinned .sidenav.fixed-left+.main-content {margin-left: 250px;}
}


@media (max-width: 1199.98px) {
.sidenav {transform: none !important;}
.sidenav.fixed-left+.main-content {margin-left: 62px !important;}
nav#sidenav-main:focus {max-width: 262px !important;}
.sidenav-header .ml-auto {margin-left: 22px !important;}
.sidenav-toggler.d-none {display: block !important;}
}

@media (max-width: 1024px) {
.reg-form .card-body {padding: 40px;}
.reg-form .card-body select, .reg-form .card-body .select2-selection--single {height: 48px !important;}
}

@media (max-width: 768px) {
.left-40 {display: none;}
}

@media (max-width: 767px) {
.fixed-header {top: 30px;}
.reg-form .card-body {padding: 25px;}
}